<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-124AA4F29C033AEA09A23E49AF95D262" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-DA3F8475DED546C81A70A464922112A4">
    <organization identifier="ORG-DA3F8475DED546C81A70A464922112A4" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-72B3ABBC95031D576B3DA8B52E1358EE" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-F1528FC2A07D182393B2F7C67B7C4853" isvisible="true" identifierref="RES-6D6B682E527F8C6AC32706D7A6464C45">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F702E22799D747FC2951938FB8B7C116" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8666743C0051D2E1D75E431C260EF213" isvisible="true" identifierref="RES-2EC1BC08AE7AE9AD6D49263704E2D1A5">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-203F469BF1D9D2E7D6AF223C1C683286" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-FC1BD00AA00C19DAA6A66F0335D35852" isvisible="true" identifierref="RES-7294A5090B4F883D9EDE7102E1637D45">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-F141C4CA64D8ABAF82E54C10336DB380" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-128DB6B41944DDE1649ED9E58511A250" isvisible="true" identifierref="RES-0C738B1F25BCCD07BB73515BC45421E1">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-C6823B84464D31A287342B295164ACF0" isvisible="true" identifierref="RES-2000F1F8C77C9A9F178CEC19EC0FF9D8">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-DF0B1F39B5B56FE4EA28FEBCB3F7C85F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-2B429DDB11F3B86787AE1D6C3496C938" isvisible="true" identifierref="RES-1F8610F05B1E815F62DB63E63F1DD21B">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-BE0EF721DFD1B067D84DCA99350F6365" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-81BE4958C91B9708B025E3A13C312236" isvisible="true" identifierref="RES-2435EE3AF512DA61B12AAF332E178F75">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-6D6B682E527F8C6AC32706D7A6464C45" type="webcontent" href="L/L_G02_U05_L05/L_G02_U05_L05_01_00.html">
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_01_00.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_01_00/index.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_01_00/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-2EC1BC08AE7AE9AD6D49263704E2D1A5" type="webcontent" href="L/L_G02_U05_L05/L_G02_U05_L05_01_01.html">
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_01_01.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_01_01/index.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_01_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-7294A5090B4F883D9EDE7102E1637D45" type="webcontent" href="L/L_G02_U05_L05/L_G02_U05_L05_02_01.html">
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_02_01.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_02_01/index.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_02_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-0C738B1F25BCCD07BB73515BC45421E1" type="webcontent" href="L/L_G02_U05_L05/L_G02_U05_L05_03_01.html">
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_03_01.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_03_01/index.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_03_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-2000F1F8C77C9A9F178CEC19EC0FF9D8" type="webcontent" href="L/L_G02_U05_L05/L_G02_U05_L05_03_02.html">
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_03_02.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_03_02/index.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_03_02/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-1F8610F05B1E815F62DB63E63F1DD21B" type="webcontent" href="L/L_G02_U05_L05/L_G02_U05_L05_04_01.html">
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_04_01.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_04_01/index.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_04_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-2435EE3AF512DA61B12AAF332E178F75" type="webcontent" href="L/L_G02_U05_L05/L_G02_U05_L05_05_01.html">
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_05_01.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_05_01/index.html" />
      <file href="L/L_G02_U05_L05/L_G02_U05_L05_05_01/index_edgePreload.js" />
    </resource>
  </resources>
</manifest>

